hostname "By PaSaD [Classic] Server"
rcon_password "123456789"

mp_allowspectators 1
mp_autocrosshair 0
mp_autokick 1
mp_autoteambalance 1
mp_buytime 0.5
mp_c4timer 45
mp_chattime 10
mp_decals 200
mp_fadetoblack 0
mp_flashlight 1
mp_forcecamera 2
mp_forcechasecam 0
mp_forcerespawn 1
mp_fraglimit 0
mp_freezetime 7
mp_footsteps 1
mp_friendlyfire 0
mp_hostagepenalty 2
mp_limitteams 0
mp_maxrounds 0
mp_playerid 1
mp_spawnprotectiontime 10
mp_roundtime 3
mp_startmoney 800
mp_timelimit 30
mp_tkpunish 0
mp_winlimit 0

sv_airaccelerate 10
sv_allowdownload 1
sv_allowupload 1
sv_alltalk 0
sv_cheats 0
sv_consistency 1
sv_friction 4
sv_gravity 800
sv_maxrate 20000
sv_maxspeed 320
sv_maxunlag 0.5
sv_maxupdaterate 40
sv_minrate 0
sv_minupdaterate 10
sv_password ""
sv_pausable 0
sv_stepsize 18
sv_stopspeed 75
sv_timeout 30
sv_unlag 1
sv_voiceenable 1

mm_insane 0
sys_ticrate 1100
exec setmasters.cfg
exec start-up.cfg